Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 02:14:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is a complain about my order, I have been a loyal client for this platform for quite some time, never I had such a disappointing service, my order number is 9411671792, I ordered the product which is supposed to arrive today at 23rd Jan, I called the customer service and they told me to wait till 10 pm, I have work the next day early morning, I SACRIFICED MY SLEEP just to wait for the delivery and in the end they messaged they can't deliver.

Not only I didn't get my product,  I got the wrong information from customer service to wait till 10 pm which led me to lose my quality sleep. 
I HAVE TO WAKE UP EARLY MORNING AT 3 AM FOR WORK???

WHAT COMPENSATION COULD BE GIVEN????
HAVE THE COURTESY TO BE PROFESSIONAL AND CORRECT INFORMATION. 

PLEASE REPLY TO ME AS SOON AS POSSIBLE https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5619837